Subject: Re: Please pull powerpc.git merge branch

From: Bartlomiej Sieka <[email-masked]>
Date: Fri, 28 Mar 2008 23:06:29 +0100

Paul Mackerras wrote:
> Linus,
> 
> I have added another commit to the powerpc.git merge branch, so when
> you do:
> 
> git pull \
> git://git.kernel.org/pub/scm/linux/kernel/git/paulus/powerpc.git merge
> 
> you'll get a fix for a bug where the hardware data breakpoint would
> sometimes fail to trigger on powerpc, if multiple threads put a
> breakpoint on the same address.  The bug has been around for a while
> and Michael Ellerman just found the cause and posted a fix.

Hello Paul,

What about http://patchwork.ozlabs.org/linuxppc/patch?id=17525 ? I don't
see it in the merge branch of your repository, and it would be nice to
get it upstream as it fixes boot problems on some MPC5200-based boards.

Regards,
Bartlomiej